<div data-vue-target="true">
    <slp-event-navigation 
        brandLink="<%= navigation.brand_link %>"
        ctaLink="<%= navigation.cta_link %>"
        ctaText="<%= navigation.cta_text %>"
        date="<%= navigation.date %>"
        location="<%= navigation.location %>"
        :links='<%= navigation.links.to_json %>'
    />
</div>